@media screen and (max-width: 970px) {
	body {
		overflow-x:hidden;
	}
	.content-centre {
		width: 100%;
		margin: 0;
	}
	
	.header-inner {
		height: auto;
	}
	
	.imageblur {
		display: none;
	}
	
	.article-image {
		text-align: left;
		overflow: hidden;
		height: auto;
		position: relative;
		/*left: 50%;
		-webkit-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		transform: translate(-50%,0);*/
		z-index: 1;
		background-color: #f2f2f2;
		line-height: 1;
	}
	.article-image a {
		display:block;
		width: 100%;
		
	}
	.article-image a img {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.article-body:before {
		display: none;
	}
	
	.postnav-next,
	.postnav-prev {
		position:absolute;
		top: auto;
		bottom: 55px;
	}
	
	.title-search {
		margin-left: 10px;
	}
	
}
@media screen and (max-width: 760px) {
	
	body.no-scroll {
		overflow: hidden;
	}
	.main-nav {
		display: none;
	}
	/*.main-nav {
		float:none;
		
		width: 100%;
	}*/
	.stickynav {
		top: 55px;
		right: 10px;
		left: auto;
		width: 100px;
		text-align:center;
	}
	.stickynav .logo-link {
		display: none;
	}
	.stickynav.show {
		top: 0;
	}
	.stickynav.toggleShow {
		width: 100%;
		height: 100%;
		right: 0;
	}
	.stickynav .main-nav {
		display: block;
		height: 450px;
	}
	.stickynav .main-nav ul {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		display: none;
		width: 100%;
	}
	
	.stickynav.toggleShow ul {
		display: block;
		position: relative;
		top: 70px;
		
		width: 100%;
	}
	.stickynav.toggleShow .main-nav {
		display: block;
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.stickynav.toggleShow li {
		
		padding: 20px;
		width: 100%;
		margin: 0;
		display: block;
		margin-bottom: 2px;
	}
	.menu-list-back,
	.stickynav .menu-pull {
		color: #40337f;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 100px;
		height: 50px;
		background-color:#8766ff;
		font-family: NeoSans, Arial, sans-serif;
		padding-top: 10px;
		font-size: 20px;
		cursor: pointer;
	}
	
	.stickynav.toggleShow .menu-pull {
		right: 10px;
		z-index: 2;
	}
	
	.menu-list-back {
		text-align: center;
		width: 150px;
		height: 50px;
		background-color:#8766ff;
		color: #40337f;
		margin: 0 auto;
		position: relative;
		right: auto;
		top: 10px;
	}
	.searchbox {
		z-index:1;
	}
	.searchterm {
		margin: 0 auto;
		display:none;
		width: 75%;
		float: none;
	}
	.stickynav.toggleShow .searchterm {
		display:block;
	}
}
@media screen and (max-width: 500px) {
	
	.aligncenter {
		display: block;
		margin: 0 auto;
	}
	.logo {
		display: none;
	}
	.logo-short {
		display: inline;
	}
		
	.article-date {
		background-color: #8766ff;
		width: auto;
		height: auto;
		position: absolute;
		top: 10px;
		left: 10px;
		color: #FFF;
		text-align: center;
		padding: 7px;
		padding-top: 10px;
		font-family: NeoSans, Arial, sans-serif;
		z-index: 2;
	}
	.article-date:after {
		content:"";
		display: none;
	}
	.date-day,
	.date-month,
	.date-year {
		display: inline-block;
	}
	
	.date-day {
		font-size:24px;
	}
	.date-month {
		font-size: 24px;
		color: #40337f;
	}
	.date-year {
		font-size: 24px;
		color: #40337f;
	}
	
	#submit {
		margin: 0 auto;
		display: block;
	}
	.title-search {
		margin-left: 2px;
	}
	
	
}